Page MenuHomePhabricator

Review by legal department of text on wikistats site
Closed, ResolvedPublic1 Story Points

Event Timeline

Nuria created this task.Apr 18 2017, 6:02 PM

A suggestion from legal:

There is some draft legal language in the footer. I think we can help improve and simplify. Instead of saying:

"To the extent possible under law, The Wikimedia Foundation has waived all copyright and related or neighboring rights the data and charts on this site."

We can use more specific, enforceable, and human-readable language:

All data, charts, and other content is available under the Creative Commons CC0 dedication.

Thanks Nuria. Let me know when you're ready for review.

Nuria edited projects, added Analytics; removed Analytics-Kanban.Apr 24 2017, 2:52 PM
Nuria assigned this task to fdans.Jul 6 2017, 4:34 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.
Nuria changed the point value for this task from 0 to 1.
fdans added a comment.Jul 17 2017, 2:58 PM

@Slaporte the text in the footer was changed to @Nuria's suggested one a couple of weeks ago:

Is there anything you'd like to add or modify?

Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Jul 17 2017, 4:24 PM

This looks good.

fdans moved this task from In Progress to Done on the Analytics-Kanban board.Aug 8 2017, 7:22 PM
Nuria closed this task as Resolved.Aug 9 2017, 4:42 PM